* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

ul li {
	list-style: none;
}

body {
	background: #f5f5f5;
}

.counts {
	width: 1200px;
	margin: 0 auto;
}
.experBox{
	margin: 0;
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
	padding-top: 37px;
}
.exper_left{
	width: 880px;
	margin: 0;
}
.exper_listBox{
	width: 880px;
	height: 180px;
	margin: 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin-bottom: 19px;
	background-color: #fff;
}
.picbox a{
	display: block;
	width: 120px;
	height:150px;
}
.picbox a img{
	width: 120px;
	height:150px;
	object-fit: cover;
}
.synopsis{
	width:560px;
	height: 120px;
}
.nameBox a{
	display: block;
	width: 560px;
	height: 34px;
	font-size: 14px;
	font-family: Microsoft yahei-Regular, Microsoft yahei;
	font-weight: 400;
	font-size: 16px;
	line-height: 34px;
}
.nameText a{
	display:block;
	width: 560px;
	height: 72px;
	margin-top: 10px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 14px;
	font-family: Microsoft yahei-Regular, Microsoft yahei;
	font-weight: 400;
	color: #666666;
	line-height: 24px;
}
.toXiangq{
	width: 138px;
	height: 120px;
	border-left: 1px solid #D7D7D7;
	display: flex;
	align-items: center;
}
.toXiangq a{
	width: 82px;
	height: 34px;
	line-height: 34px;
	font-size: 13px;
	font-family: Arial-Regular, Arial;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	background: #2577E3;
	border-radius: 90px 90px 90px 90px;
	opacity: 1;
	display: block;
	margin: 0 auto;
}
.pages{
	width: 880px;
	margin: 0 auto;
	margin-top: 30px;
	display: flex;
	justify-content: center;
}
.prev,.next{
	width: 78px;
	height: 32px;
	background: #FFFFFF;
	border-radius: 0px 0px 0px 0px;
	opacity: 1;
	border: 1px solid rgba(0, 0, 0, 0);
	font-size: 14px;
	font-family: Microsoft yahei-Regular, Microsoft yahei;
	font-weight: 400;
	color: #333333;
	text-align: center;
	line-height: 32px;
	cursor: pointer;
}
.prev{
	margin-right: 4px;
}
.next{
	margin-left: 4px;
}
.exper_right{
	width: 294px;
	margin: 0;
}
.zj_tuijian{
	width: 295px;
	height: 32px;
	line-height: 32px;
	background-color:#E9E9E9;
	font-size:13px;
	text-indent:14px;
	font-weight: normal;
	font-family: Alibaba PuHuiTi 2.0-85 Bold, Alibaba PuHuiTi 20;
	color: #2577E3;
}
.tuijianbox{
	width: 295px;
	height: 404px;
	margin-bottom: 10px;
	background-color: #fff;
}
.tj_pic a{
	display: block;
	width: 122px;
	height: 126px;
	border-radius: 50%;
	margin: 0 auto 25px;
	padding-top: 21px;
}
.tj_pic a img{
	width: 122px;
	height: 126px;
	object-fit: cover;
}
.tj_name a{
	display: block;
	font-size: 24px;
	font-family: 微软雅黑-Bold, 微软雅黑;
	font-weight: bold;
	color: #2577E3;
	text-align: center;
}
.tj_counts1 a,.tj_counts2 a{
	display: block;
	width: 253px;
	height: 70px;
	margin: 0 auto;
	margin-top: 13px;
	font-size: 14px;
	font-family: 微软雅黑-Regular, 微软雅黑;
	font-weight: 400;
	color: #424242;
	line-height: 32px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
/*  */
.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0;
	background-color: #2577E3;
}

.navBoxs ul {
	width: 1200px;
	margin: 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.navBoxs ul a {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	margin: 0;
	position: relative;
}

.navBoxs ul .on::after {
	text-align: center;
	border: solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	right: 0;
	left: 0;
	margin: auto;
	border-width: 6px;
	border-bottom-color: #fff;
	top: 28px;
}